body
{
	margin: 0;
padding: 0;
	color: #000000;
background: url(/images/background.gif) #dad9d6 repeat-y top center;
	font-family: Geneva, Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	line-height: 120%;
}
#container
{
	position: relative;
	margin: 0 auto; /* center on everything else */
	width: 720px;
	text-align: left;
}

#container-inner
{
	position: static;
	border: 0;
	background: #FFFFFF;
}

.pkg:after
{
	content: " ";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
}
.pkg { display: inline-block; }
/* no ie mac \*/
* html .pkg { height: 1%; }
.pkg { display: block; }

#banner
{
	border-bottom: 0px dotted #6699CC;
	/* no ie mac \*/ height: 1%; /* ie win 5.5, 6 win */
	color: #FFFFFF;
	background: #336699;
	text-align: left;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#banner-inner { padding: 15px; }

#banner-top { background-color: #4891c6; width: 940px; font: 11px Arial; color: #ffffff; font-weight: bold;}
#banner-top-inner {padding:3px;}
#banner-top-inner a {color: #fff;}

#banner a
{
	color: #FFFFFF;
	text-decoration: none;
}

#banner-header
{
	margin: 0.25em 0;
	font-size: xx-large;
	font-weight: bold;
}
#banner-logo
{	
position: absolute; left: 10px; top:17px;
}

#adsense-banner {position: absolute; top: 10px; left: 202px;}

#banner-description
{
	margin: 0.25em 0;
	font-size: small;
}

	/* banner image */

	#banner
	{
		height: 110px;
		background-image: url("/images/headerbg.jpg");
		background-position: 0px 0px;
		background-repeat: repeat-x;
		text-align: left;
	}

	#banner-inner { overflow: visible; padding: 0; position: relative;}

	#banner-header
	{
		position: absolute;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
	}

	#banner-header a
	{
		display: block;
		left: 0;
		top: 0;
		height: 150px;
		text-indent: -1000em;
	}

	#banner-description
	{
		overflow: hidden;
		width: 0;
		height: 0;
		margin: 0;
		padding: 0;
		text-indent: -1000em;
	}

#container
{
	width: 780px;
}
#alpha, #beta, #gamma
{
	display: inline; /* ie win bugfix */
	position: relative;
	float: left;
	min-height: 1px;
}
.content-nav { margin-top: 0; }
.entry-header
{
padding-top: 2px;
	margin: 0 0 10px 10px;
	border: 0;
	color: #0099FF;
	font-family: Arial;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
}

.entry-header a
{
	text-decoration: none;
	font-weight: bold;
}
.entry-header a:link { color: #0099FF; }
.entry-header a:visited { color: #0099FF; }
.entry-header a:hover { color: #0099FF; }
.entry-header a:active { color: #0099FF; }

.entry-content
{
	margin: 9px 0 10px 0;
}
.entry-content p { text-align: left; font-family: verdana; font-size: 11px; line-height: 17px;  }
.module {margin-bottom:10px; width: 300px; background: #eaf0fa url(/images/moduleback.gif) repeat-x bottom; position:relative; height:88px;}
.moduleo {margin-bottom:10px; width: 300px; background: #eaf0fa; position:relative;}
.module .gadget {position: absolute; right: 7px; top: 6px; border: 0;}

.module:after, .moduleo:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.module-header
{
	margin: 0;
	padding: 6px 0 0 8px;
	color: #000366;
	font: 12px Arial;
	line-height: normal;
	font-weight: bold;
	text-align: left;
height: 17px;
}
.module-header a {color: #000366; text-decoration: underline;}
.module-header a:hover {text-decoration: none; color: #ff0000;}

.module-content { margin: 4px 0 3px 7px; }
.module-content:after { content: ''; display: block; clear: both; }
.module-content a img {border:2px solid #d4e1f6; width:50px; height: 50px; margin-right:1px;}
.module-content a:hover img {border:2px solid #ff0000;}
.module-content ul a{font: 12px Arial; color:#000366;text-decoration: none;}
.module-content ul a:hover{color: #ff0000;text-decoration: underline;}
ul {margin:0;padding: 3px 0 9px 17px;}

/* three-column tweaks */

	.layout-three-column #container
	{
		width: 940px;
	}

	.layout-three-column #alpha
	{
		width: 500px;
		
	}

	.layout-three-column #alpha-inner
	{
		border: 0;
		padding: 11px 10px 10px 0;
background: url(/images/hg_head_bottom.gif) #ffffff repeat-x;
	}

	.layout-three-column #beta
	{
					width: 310px;
		
		
	}

	.layout-three-column #beta-inner
	{
		border: 0;
		padding: 11px 10px 10px 0;
background: url(/images/hg_head_bottom.gif) #ffffff repeat-x;
	}

	.layout-three-column #gamma
	{
		width: 130px;
		
	}

	.layout-three-column #gamma-inner
	{
		border: 0;
		padding: 11px 10px 10px 0;
background: url(/images/hg_head_bottom.gif) #ffffff repeat-x;
	}

/* other css */

#adsense { 
padding-top: 5px; 
height: 65px; 
background-color: #DDDDDD; 
text-align: center; 
margin-left: auto; 
margin-right: auto; 
}

#nav {padding:0 0 0 8px; margin:0; list-style:none; font: 12.5px Arial; background-color: #dc4d00; position:relative; z-index:200000000000000; height:27px; width:932px;}
 
#nav ul {padding:0; margin:0; list-style:none; float:left; background:#ffd991; border-top:1px solid #abbede;}

#nav li {float:left;}

#nav li a {display:block; float:left; color:#fff; height:27px;  padding:0 10px 0 10px; line-height:27px; text-decoration:none; white-space:nowrap;}
#nav li a.down {background:url(down.gif) no-repeat right center;}

#nav li:hover {position:relative; z-index:300000000000000;}
#nav li.cssplay_hover {position:relative; z-index:300000000000000;}
#nav li.cssplay_hover a {color:#000000;}

#nav li li a {color:#000000;}
#nav li li.cssplay_hover a {color:#fff; background-color:#aaa;}

#nav li:hover ul {left:0; top:27px; z-index:500000000000000;}
#nav li.cssplay_hover ul {left:0; top:27px; z-index:500000000000000;}

#nav ul {position:absolute; left:-9999px; top:-9999px;}
* html #nav ul {width:2px;}
/* it could have been this simple if all browsers understood */
/* show next level */
#nav li:hover li:hover > ul {left:-5px; margin-left:100%; top:-1px; z-index:500000000000000;}
/* keep further levels hidden */
#nav li:hover > ul ul {position:absolute; left:-9999px; top:-9999px; width:auto; }
/* show path followed */
#nav li:hover > a {color:#ffffff;background-color:#ff6600;}
#nav li li:hover > a {color:#fff; background-color:#aaa;}

.advertentie {margin-bottom: 10px; background-color:#DFE8F9;}
.advertentiek {margin-bottom: 12px; font: 12px Arial; padding: 6px 0 6px 9px;border-style: solid; border-width: 0px 0px 2px 0px;border-color: #d4e1f6; background-color: #f8f9fa;}
.advertentiek a {text-decoration: none; color: #000366;}
.advertentiek a:hover {text-decoration: underline; color: #ff0000;}
#movie {padding-left:10px; margin-top:5px;position:relative; width: 480px;}
#ranking {color:#ffffff;z-index:300;position:absolute;bottom:31px;left:20px;}
#rankingd {color:#ffffff;z-index:300;position:absolute;bottom:27px;left:20px;}
#stuurman {z-index:300;position:absolute;top:0;right:0;margin-right:10px; padding:5px;}
#stuurman a {color:#ffffff;}
#stuurman a:hover {text-decoration:none;}
#footer{
clear: left;
width: 100%;
background-color: #425165;
color: #ffffff;
text-align: center;
padding: 12px 0;
}

.divider{clear:left;overflow:hidden;background:transparent url(/images/dot.gif) repeat-x 50%; width: 490px;}
.blok {width: 474px;clear:left; padding: 6px 0 3px 12px;position:relative;}
#google_text {padding-left: 67px;}
.blok img {border: none; float: left; margin-right: 13px;margin-top:2px;}
.blok .hmm, #meer .hmm {color:#cccccc; font-size:17px;font-weight: bold; font-family: Arial, Sans-Serif; margin:0;padding:0;}
.blok .hmm a {color:#D42600; text-decoration: none;}
#meer .hmm a {color:#D42600; text-decoration: none;}
.blok .hmm a:hover, #meer .hmm a:hover {text-decoration: underline;}
#meer {padding-left: 75px; width: 400px;padding-top:6px;}
.blok .small {font-family:"Trebuchet MS"; color: #36414d; line-height: 1.5; font-size: 12px; margin-top:4px;}
.blok .datum {font-family:Arial; color: #cccccc; font-size: 10px; top: 1px; right: 0; position:absolute; z-index:1; visibility:show;}
.top40 {width: 474px;clear:left;padding: 4px 0 4px 11px;font-family: arial;}
.top40 img {border: none; float: left; margin-right: 12px;}
.top40 .hak {font-size: 17px; padding:0; margin:0; line-height: 25px; color: #a3b8cc; font-weight:bold;}
.top40 .hak a {text-decoration: none; color: #36414d;}
.top40 .hak a:hover {text-decoration: underline; color: #e74f00;}
.top40 .zak {font-size: 17px; padding:0; margin:0; line-height: 25px; color: #a3b8cc; font-weight:bold;}
.top40 .zak img {margin-right: 12px; margin-left: 2px; padding-top: 6px;}
.info {background-color: #ffffff; width: 490px; font: 12px Arial;color: #000000;overflow:hidden;}
.info .shiat {background-color: #eaf0fa; padding: 5px; margin: 0 0 4px 10px;}
.info .top40nr {background-color: #eaf0fa; padding: 5px; margin: 5px 0 5px 10px;}
.info .shiat a, .info .top40nr a {color: #000366; text-decoration: underline; font-weight: bold;}
.info .shiat a:hover, .info .top40nr a:hover {color: #ff0000;text-decoration: none;}
.krabbels {margin-left: 10px; margin-bottom: 4px;}
.krabbels p {margin: 0; font-size: 10px; padding:0;}
.krabbel {text-align: center;width: 474px;clear:left; padding: 6px 0 3px 12px;position:relative;}
.gratisad {margin: 8px 0 7px 12px; clear:left;}
#pscroller{width: 500px;height: 64px;}
.someclass{}
#gratisi a {display: block; width: 475px; text-align: center; border: 1px solid #dc4d00; margin: 10px 0 7px 12px; font: 12px arial; padding: 5px 0;background-color: #ffffff; color: #0000cc; text-decoration:none;}
#gratisi a:hover { background-color: #dc4d00; color: #ffffff;}
.weggie {display: none;}
#lyrics a {color: #0033cc;font-size: 14px;display:block;margin-left:10px;margin-bottom:8px;width:478px; text-align:center;background-color:#ffffcc;border: 1px solid #ffcc33;padding: 5px 0;font-weight: bold;}
#lyrics a:hover {color: #ff0000;text-decoration:none;}
#commentsi {margin: 2px 0 14px 14px;}
#total {margin: 0 0 14px 10px;border: 1px solid #94a3c4;width:478px;height: 245px;}
#fbcomments {margin: 8px 0 14px 10px;}
#fanbox {border-left: 1px solid #94a3c4; width:235px;float:left;clear:right;height:245px;overflow:hidden;}
#comments {float:left; width:221px;height:225px;padding: 22px 0 0 21px;}
#facecom {margin: 0 0 10px 10px;}
#critics{
padding-top: 2px;
	margin: 0 0 6px 10px;
	border: 0;
	color: #0099FF;
	font-family: Arial;
	font-size: 17px;
	text-align: left;
	font-weight: bold;
clear:both;
}